Orthocare Client Portal - Bug #12490

Access Code should be case sensitive. Right now, it works even if entered in lowercase. For
example, if the QR access code is 'X8HS9', it still scans successfully with small letters.

01/28/2025 11:22 AM - priyanka Sharma

Status: Closed Start date: 01/28/2025
Priority: Normal Due date:

Assignee: Bharat Dhall % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/28/2025 07:33 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall

#2 - 01/29/2025 02:10 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 01/29/2025 06:23 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/30/2025 03:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
